[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Issue in Config.guess - in system powerpc64le

From: Ben Elliston
Subject: Re: Issue in Config.guess - in system powerpc64le
Date: Thu, 1 Feb 2018 21:26:58 +1100
User-agent: NeoMutt/20170609 (1.8.3)

On Thu, Feb 01, 2018 at 10:20:51AM +0000, Kumar, Awanish wrote:

> Yes you are right the config.guess script inside
> RPostgreSQL_0.6-2.tar.gz has time stamp of 2011-10-19. But changing
> this is also giving error " ERROR: 'configure' exists but is not
> executable -- see the 'R Installation and Administration Manual' ".

Changing "what"?

> Just to note: The same package with same config.guess is getting
> installed on other system.

Then the other system must not be a ppc64le system.

> The problems: To me it looks like hostinfo, /bin/universe and other
> info are not getting any value during installation, so giving error.

No, not every system provides those commands. The problem is that
uname -m is not recognised with that old version of
config.guess. There is nothing broken -- you just need to upgrade


Attachment: signature.asc
Description: PGP signature

reply via email to

[Prev in Thread] Current Thread [Next in Thread]